<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    {% if title %}
        <title>{{ title }}</title>
    {% else %}
        <title>SB Admin - Dashboard</title>
    {% endif %}

    <!-- Custom fonts for this template-->
    <link type="text/css" rel="stylesheet"
          href="{{ url_for('static', filename='vendor/fontawesome-free/css/all.min.css') }}"/>

    <!-- Bootstrap, JQuery-->
    <link rel="stylesheet" href="{{ url_for('static', filename='css/bootstrap.css') }}"/>
    <script src="{{ url_for('static', filename='js/jquery-3.4.1.min.js') }}"></script>
    <script src="{{ url_for('static', filename='js/bootstrap.min.js') }}"></script>

    <!-- Bootstrap Toggle -->
    <link rel="stylesheet" href="{{ url_for('static', filename='css/bootstrap4-toggle.min.css') }}"/>
    <script src="{{ url_for('static', filename='js/bootstrap4-toggle.min.js') }}"></script>

    <!-- Custom styles and scripts for this template-->
    <link rel="stylesheet" href="{{ url_for('static', filename='css/sb-admin.css') }}"/>
    <script src="{{ url_for('static', filename='js/sb-admin.js') }}"></script>
</head>